Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Apache: Dev
Re: [VOTE] Bundle apr/apu with 2.4.x
 

Index | Next | Previous | View Flat


fuankg at apache

Feb 2, 2012, 7:30 AM


Views: 1720
Permalink
Re: [VOTE] Bundle apr/apu with 2.4.x [In reply to]

Am 02.02.2012 15:54, schrieb Jim Jagielski:
> I'm calling a vote to get consensus on whether we should continue
> to bundle apr/apu with httpd 2.4.x.
>
> The proposal is that at the time we T&R 2.4.x, we also "bundle"
> that latest, released versions of apr/apu "with" the httpd tarball.
> How we bundle it (eg: sep tarball or have it part of the httpd tarball
> ala 2.2.x) and what we call it are *not* part of the vote, the
> idea being that if we do wish to bundle it, we can decide the
> "best" way to do so. If we don't wish to bundle, the issue is moot.
>
> Let's give it the normal 72 hours:
>
> [x] +1: Bundle apr/apu w/ Apache httpd 2.4.x
> [ ] +0: I don't care
> [ ] -1: Do not bundle apr/apu with Apache httpd 2.4.x

GŁn.

Subject User Time
[VOTE] Bundle apr/apu with 2.4.x jim at jaguNET Feb 2, 2012, 6:54 AM
    RE: [VOTE] Bundle apr/apu with 2.4.x ruediger.pluem at vodafone Feb 2, 2012, 7:13 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 2, 2012, 7:19 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x fuankg at apache Feb 2, 2012, 7:30 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x minfrin at sharp Feb 2, 2012, 7:34 AM
        Re: [VOTE] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 2, 2012, 9:07 AM
        Re: [VOTE] Bundle apr/apu with 2.4.x jim at jaguNET Feb 2, 2012, 10:20 AM
            Re: [VOTE] Bundle apr/apu with 2.4.x minfrin at sharp Feb 3, 2012, 5:15 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x jim at jaguNET Feb 2, 2012, 7:35 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x nick at webthing Feb 2, 2012, 9:01 AM
        Re: [VOTE] Bundle apr/apu with 2.4.x gstein at gmail Feb 2, 2012, 10:46 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x rainer.jung at kippdata Feb 2, 2012, 2:18 PM
        Re: [VOTE] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 2, 2012, 2:48 PM
            Re: [VOTE] Bundle apr/apu with 2.4.x rainer.jung at kippdata Feb 2, 2012, 11:06 PM
    Re: [VOTE] Bundle apr/apu with 2.4.x noel.butler at ausics Feb 2, 2012, 6:09 PM
    Re: [VOTE] Bundle apr/apu with 2.4.x jblond at gmail Feb 3, 2012, 2:43 AM
    Re: [VOTE] Bundle apr/apu with 2.4.x sf at sfritsch Feb 3, 2012, 11:55 AM
        Re: [VOTE] Bundle apr/apu with 2.4.x httpd-dev.2012 at velox Feb 4, 2012, 12:07 AM
            Re: [VOTE] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 4, 2012, 11:50 AM
                Re: [VOTE] Bundle apr/apu with 2.4.x httpd-dev.2012 at velox Feb 5, 2012, 3:15 AM
                    Re: [discuss] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 5, 2012, 11:10 AM
                        Re: [discuss] Bundle apr/apu with 2.4.x mads at toftum Feb 5, 2012, 11:14 AM
                            Re: [discuss] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 5, 2012, 11:28 AM
                            Re: [discuss] Bundle apr/apu with 2.4.x mamfelt at gmail Feb 7, 2012, 2:30 AM
                        Re: [discuss] Bundle apr/apu with 2.4.x jim at jaguNET Feb 6, 2012, 6:04 AM
                        Re: [discuss] Bundle apr/apu with 2.4.x DRuggeri at primary Feb 6, 2012, 3:19 PM
                            Re: [discuss] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 6, 2012, 9:51 PM
                                Re: [discuss] Bundle apr/apu with 2.4.x mamfelt at gmail Feb 6, 2012, 11:47 PM
                                Re: [discuss] Bundle apr/apu with 2.4.x jim at jaguNET Feb 7, 2012, 5:15 AM
                                    Re: [discuss] Bundle apr/apu with 2.4.x wrowe at rowe-clan Feb 7, 2012, 12:26 PM

  Index | Next | Previous | View Flat
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.